/* CSS Document */

body{
	color:#fff;
/*	background:url(../../img/BG/bg_home.jpg) repeat top center;`*/
	background:url(../../img/BG/bg_dmi.jpg) no-repeat center top #000103;
}
.navbar-default {
/*background:none;*/

/*	background:url(../../img/BG/bg-tile.jpg);*/
	background:url(../../img/BG/bg-tile.jpg) repeat top center #000103;
	border: none;
}
.container{
/*	background:#373839;*/
	background:url(../../img/BG/bg_contents.png) repeat center top scroll;
}
header {
	background:url(../../img/BG/bg-tile.jpg) repeat top center #000103;
}


.navbar-brand:before,.navbar-default .navbar-nav > li.active a:before,.navbar-default .navbar-nav > li:hover a:before,h1:before,.dropdown-menu > li > a:hover,.nav-search,.nav-search button,.jp-play,.jp-pause,.audio-list-icon,.audio-progress .audio-play-bar,.album .hover li,.events_showcase .dropdown-menu li a:hover ,.events_showcase .event-feed a.btn,.event-feed a.btn:hover, .latest-post a.btn:hover,.more-events a,.news-feed-btn a:hover,.video-feed a,.store-item a:hover,.track .track_buy,.photo-item figcaption,.blog-post:hover .hover,.comment-write b, .comment-read b,.event-feed.latest .day,.tags li a,#contact #submit1:hover,#newsletter button{
	background-color:#5b0603;
}

.flex-caption,.blog-post .hover,footer .container{
	border-color:#f63c3c;
}

.news-feed h2:hover, .news-feed a:hover, .latest-post h2 a:hover,.logo span,.yamm-content h4,.yamm-content a,.jp-playlist h5,.social li:hover a,.album .hover h2,.top-carouselnav a,.album-purchase a,.album-detail-content h4,.related-album h4,.breadcrumb h5,.events_showcase h5,.events_showcase h5,.events_showcase h6 span,.events_showcase h3 span,.event_calender td,.event-feed h5,.news-feed li span, .latest-post li span,.store-item h3,.artist a,.artist-detail-content h3,.track .track_title,.track_listen a i,.track .track_release span,.album-tracks .track .track_buy a,.album-tracks .track-head div,.album-tracks .track .track-head .track_title,.album-tracks .track .track-head .track_time,.photo-filter li a:hover,.comment-read h4,.comment-ul i, .comment-reply .comment-ul i,.event-feed.latest h5 a,.event-feed.latest b,.recent-post p, .admin-post p,#contact h3,#contact i, #contact b{
	color:#f63c3c;
}
.latest-post h2:hover{
	color:#fff;
}
#dmiEntities p{
	color:#878787;
}
#dmiEntities h3 a{
	color:#fff;
	text-decoration:none;
}
#dmiEntities h3 a:hover{
	color:#ccc;
}
.footer2 a {
color: #aaa;
}
/*social media icons footer & top*/
.social li a{
	color:#fff;
	border:1px solid #fff;
	background:#012866;

}
/*heading left bar*/
h1:before{
	background:#5b0603;
}

/*frequency table*/
.table-responsive{
		font-family: 'Roboto', sans-serif;
	border:0;
}

.table-responsive td h5{
	vertical-align:bottom;
}
.tableHead{
	background:#5b0603;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
}
.tabCol1{
	background:#3d3d3d;
	vertical-align:middle;
}

.tabCol2{
	background:#293c4f;
}
/*lang switch*/
.switchLang {
	width:25px;
	height:30px;
	text-align:center;

}
.switchLang h4{
	background:#a80817;
}
.switchLang h4 a{	
	color:#fff;
}

/*Overlay Theme*/
.overlay,.overlay-pub,.overlay-other {
/*	background: rgba(57,133,255,0.9);*/
	background:#00162c;
}

/*App List*/

.appList h4{
	color:#428bc7;
}
	
/*Achedule Tab*/
.schTab>li.active>a, .schTab>li.active>a:hover, .schTab>li.active>a:focus{
	font-size:16px;
	font-weight:bold;
	color:#464e9d;
	background:#428bca;
	border-bottom:1px solid #fff;
}

.schTab>li a:hover{
	font-size:16px;
	font-weight:bold;
	color:#464e9d;
	background:#428bca;
}
/*SMS Page*/
.panel{
	background:#216595;
}
.panel-default>.panel-heading{
	background:#0b273a;
	color:#fff;
}

.panel-title{
	color:#fff;
}
